.sign-up-hide {
    display: none;
}

.sign-up-show {
    display: block;
}

.alert {
    display: none;
}

.nav-list-simple .nav-link:hover {
    color: #c40001 !important;
}

.owl-carousel.nav-inside.nav-inside-plus .owl-nav button.owl-prev {
    left: 3px;
}

.owl-carousel.nav-inside.nav-inside-plus .owl-nav button.owl-next {
    right: 3px;
}

.main-vz {
    background: url('https://aliaykac.yazartech.com/uploads/95f8381da50a1100f02aa1447d27748e_1.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

.table-tp {
    --bs-table-color: #c40001;
    --bs-table-bg: rgba(255, 255, 255, 0.5);
    --bs-table-border-color: #4d5154;
    --bs-table-striped-bg: #2c3034;
    --bs-table-striped-color: #fff;
    --bs-table-active-bg: #373b3e;
    --bs-table-active-color: #fff;
    --bs-table-hover-bg: #fff;
    --bs-table-hover-color: #c40001;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
    transition: 1s;
}

.overlay-white-2 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(196, 0, 1, .8);
    z-index: 1;
}

.country-flag {
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    border: 3px #fff solid;
    position: absolute;
    right: 1rem;
    bottom: 2.5rem;
    background-position: center;
    background-size: cover;
}

.wp-button {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    left: 40px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.wp-button i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff !important;
}

.wp-button i:hover {
    color: #fff !important;
}

.not-selectable {
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version */
}

.section-ty {
    background-color: #fff;
    margin-top: 3rem;
    padding: 1rem 1rem;
    box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.5);
    border-radius: 15px;
    position: relative;
    width: 80%;
}

.section-ty-20 {
    background-color: #fff;
    padding: 1rem 1rem;
    box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
    position: relative;
}

.google-maps {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}

.google-maps iframe {
    width: 100%;
    max-height: 300px;
}

.header-body {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;
}

.text-color-light p {
    color: #fff;
}

.text-dark p {
    color: #000 !important;
}


/* AA */

.border-radius-5 {
    border-radius: 5px;
}

.overlay.overlay-op-8:hover:before,
.overlay.overlay-op-8.overlay-show:before,
.overlay.overlay-op-8.show:before {
    opacity: 0.4;
}

.overlay:before {
    background: #c40001;
}

.overlay-ty {
    /* background-color: rgba(196, 0, 1, 0.2); */
    /* background: rgba(236, 25, 25, 1.0); */
    background: linear-gradient(0deg, rgba(196, 0, 1, 0.5), rgba(196, 0, 1, 0.75));
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.text-red-ty {
    color: #c40001 !important;
}

.sc-icons-ty {
    position: absolute;
    left: 50%;
    bottom: 5rem;
    transform: translateX(-50%);
}

.header-logo img {
    width: 250px;
    height: auto;
}

@media screen and (max-width: 576.98px) {
    .header-logo img {
        width: 150px;
        height: auto;
    }
    #mainNav .nav-link,
    #mainNav .dropdown-item {
        color: #c40001 !important;
    }
    .text-15 {
        font-size: 2em !important;
    }
    .home-page .text-4 {
        font-size: 1em !important;
    }
    .home-page .text-9 {
        font-size: 1.5em !important;
    }
    .home-page .w-75 {
        width: 80% !important;
    }
    .home-page .w-50 {
        width: 75% !important;
    }
    .home-page .sc-icons-ty {
        bottom: 7.5rem !important;
    }
    .sc-icons-ty .px-3 {
        padding-left: .5rem !important;
        padding-right: .5rem !important;
    }
}